body {
	color:#000;
	margin:0;
	padding:0;
	line-height:1.5em;
	font-size:12px;
}

img {
	vertical-align:bottom;
}

a img {
	border:none;
}

#enter-cont {
	width:820px;
	margin:0 auto;
	padding:0;
	font-size:12px;
}

#enter-imageMain {
	-webkit-box-shadow: 0px 0px 5px #666;
	-moz-box-shadow: 0px 0px 5px #666;
	box-shadow: 0px 0px 5px #666;
}

#enter-cont p {
	width:700px;
	margin:0 auto;
	padding:20px 0;
}

.enter-btn-area {
	position:relative;
	overflow:hidden;
	height:50px;
	width:520px;
	margin:5px auto;
}

.enter-btn-area ul {
	position: relative;
	list-style:none;
	margin:0;
	padding:0;
}

.enter-btn-area ul li {
	position: relative;
	float: left;
	padding:0 20px;
}

.btn-enter-all {
	background:url(/images/btn-enter-go.png) 0 0 no-repeat;
	display:block;
	width:220px;
	height:50px;
	text-decoration:none;
}

.btn-enter-j {
	background-position:0 0;
}

.btn-enter-j:hover {
	background-position:0 -50px;
}

.btn-enter-e {
	background-position:-220px 0;
}

.btn-enter-e:hover {
	background-position:-220px -50px;
}

.enter-description {
	line-height:22px;
}

.enter-text {
	font-size:10px;
	text-align:center;
	color:#666;
	line-height:17px;
}

.enter-text a {
	color:#f00;
}

.enter-kiyaku {
	width:680px;
	color:#666;
	font-size:10px;
	border:1px solid #999;
	padding:10px;
	margin:0 auto 40px;
	height:80px;
	overflow-x:hidden;
	overflow-y:scroll;
}

.enter-footer {
	width:100%;
	background:url(/renew/images/bg-footer.gif) 0 0 repeat-x;
	padding:20px 0;
	font-size:12px;
}

.enter-footer-in {
	width:800px;
	padding:10px;
	margin:0 auto;
	overflow: hidden;
	position: relative;
}

.enter-footer-in ul {
	float: left;
	left: 50%;
	position: relative;
	margin:0;
	padding:0;
}

.enter-footer-in li {
	position: relative;
	display:block;
	float:left;
	border-right:1px solid #000;
	padding:0 5px;
	float: left;
	left: -50%;
	text-align: center;
}

.enter-footer-in li a {
	padding:0 10px;
	color:#000;
}

.enter-footer-in li a:hover {
	color:#906;
}

.end {
	border:none !important;
}
/* slightly enhanced, universal clearfix hack */

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}
/* start commented backslash hack \*/

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/* close commented backslash hack */
